Subject: petition

From: Peter Turney <[email-masked]>
Date: Wed, 9 Sep 92 08:58:14 EDT

I hereby add my signature to those who are petitioning against the
report  entitled ``Computing the Future: A Broader Agenda for Computer
Science and Engineering''. Please note that I am a Canadian citizen,
but I am disturbed by the implications of the report, since Canada
almost invariably follows the lead of its Big Brother, the USA.

- Peter Turney.